<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
android:layout_width="match_parent"
android:layout_height="52dp"
android:background="@drawable/bg_search"
android:gravity="center_vertical">

<ImageView
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:src="@mipmap/icon_search"
    android:layout_marginLeft="20dp"/>

<EditText
    android:id="@+id/et_search"
    android:layout_width="0dp"
    android:layout_height="wrap_content"
    android:layout_weight="1"
    android:hint="请扫描派工单号或输入销售订单号"
    android:textColor="#ff999999"
    android:textSize="18sp"
    android:maxLines="1"
    android:ellipsize="end"
    android:background="@android:color/transparent"
    android:layout_marginLeft="7dp"/>

<TextView
    android:id="@+id/tv_search"
    android:layout_width="86dp"
    android:layout_height="42dp"
    android:text="搜索"
    android:textColor="#ffffffff"
    android:textSize="18sp"
    android:gravity="center"
    android:layout_marginHorizontal="5dp"
    android:background="@drawable/bg_search_button"/>
</LinearLayout>